SIGCLEAVE(1e)

NAME
sigcleave - Reports on signal cleavage sites in a protein sequence

SYNOPSIS

sigcleave -sequence seqall -minweight float [-prokaryote boolean] -outfile report

sigcleave -help

DESCRIPTION

sigcleave is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Functional sites,Protein:Motifs" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-minweight float
    Minimum scoring weight value for the predicted cleavage site Default value: 3.5

  Additional section

-prokaryote boolean
    Specifies the sequence is prokaryotic and changes the default scoring data file name

  Output section

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

sigcleave is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.